» Ubuntu » パッケージ

Error

two or more packages specified (ttf-xfree86-nonfree-syriac natty)